Subject: bug#46557: 28.0.50; Visual glitches in text mode when tab-bar visibility is altered at load time

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 17 Jun 2022 16:53:56 +0200

martin rudalics <[email-masked]> writes:

> But IIUC the latter holds for a GUI only.  You cannot get two lines on a
> TTY unless you wrap the tab bar (if that is possible on a TTY).

So I guess this means that this bug report can be closed after all, so
I'm now doing that.  If I misunderstood, please respond to the debbugs
address and we'll reopen.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no